Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
120118SUSE SLED15 / SLES15 Security Update : kernel (SUSE-SU-2018:2980-1)NessusSuSE Local Security Checks1/2/20191/13/2021
high
121208SUSE SLES12 Security Update : kernel (SUSE-SU-2019:0095-1)NessusSuSE Local Security Checks1/16/20192/24/2020
high
124977EulerOS Virtualization for ARM 64 3.0.1.0 : kernel (EulerOS-SA-2019-1524)NessusHuawei Local Security Checks5/14/20191/6/2021
high
117988openSUSE Security Update : the Linux Kernel (openSUSE-2018-1140)NessusSuSE Local Security Checks10/9/20181/19/2021
high
118971Ubuntu 16.04 LTS : Linux kernel vulnerabilities (USN-3821-1)NessusUbuntu Local Security Checks11/15/20184/9/2021
medium
118194openSUSE Security Update : the Linux Kernel (openSUSE-2018-1184)NessusSuSE Local Security Checks10/18/20181/19/2021
high
123329openSUSE Security Update : the Linux Kernel (openSUSE-2019-769)NessusSuSE Local Security Checks3/27/20191/19/2021
high
118747SUSE SLES11 Security Update : kernel (SUSE-SU-2018:3618-1)NessusSuSE Local Security Checks11/6/20181/19/2021
high
117820SUSE SLES11 Security Update : kernel (SUSE-SU-2018:2879-1)NessusSuSE Local Security Checks9/28/20181/19/2021
high
118033SUSE SLES12 Security Update : kernel (SUSE-SU-2018:3083-1)NessusSuSE Local Security Checks10/10/20189/10/2019
high
117933SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2018:3003-1)NessusSuSE Local Security Checks10/5/20189/10/2019
high
127889Ubuntu 16.04 LTS / 18.04 LTS : Linux kernel vulnerabilities (USN-4094-1)NessusUbuntu Local Security Checks8/14/20199/17/2020
high
128478Ubuntu 16.04 LTS / 18.04 LTS : linux-aws vulnerabilities (USN-4118-1)NessusUbuntu Local Security Checks9/3/201910/24/2019
critical
117824SUSE SLES12 Security Update : kernel (SUSE-SU-2018:2908-1)NessusSuSE Local Security Checks9/28/20189/10/2019
high
118034SUSE SLES12 Security Update : kernel (SUSE-SU-2018:3084-1)NessusSuSE Local Security Checks10/10/20189/10/2019
high
117908Debian DLA-1531-1 : linux-4.9 security updateNessusDebian Local Security Checks10/4/20181/11/2021
high
118972Ubuntu 14.04 LTS : Linux kernel (Xenial HWE) vulnerabilities (USN-3821-2)NessusUbuntu Local Security Checks11/15/20184/9/2021
medium
117862Debian DSA-4308-1 : linux - security updateNessusDebian Local Security Checks10/2/20187/15/2019
high
132134EulerOS 2.0 SP3 : kernel (EulerOS-SA-2019-2599)NessusHuawei Local Security Checks12/18/20191/6/2021
high